/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


a:hover {
    text-decoration: underline;
}

.main_color strong {
    color: black !important;
}

.special_amp {
 font-family: inherit;
font-size: inherit;
}

h1.av-special-heading-tag{

font-size: 48px!important;
font-weight:normal!important;
color: #3c71b5!important;
}

h2.av-special-heading-tag{
font-weight: bold!important;
color: #1e74b1!important;
}

/*********  TOP ***/

#top .header_color input[type='text']
{
    background-color: lightgray;
}

#header_meta .container {
    min-height: 30px;
    max-height: 30px;
}

#top-segment {
    width: 100%; 
margin-left: 25%;
}

 
##heart [data-av_icon]:before {
    font-size: 20px!important;
}

.top-phone, .top-tag {
    color: white;
    font-size: 15px ;
    float: left;
    line-height: 30px;
    height: 40px;
    padding: 0 4px;
    background: #009999;
    position: relative;
}

.top-phone {
    float: left;
    margin: 0px 0px 0 0;
    padding: 8px 30px 0 20px;
}

.top-phone:after,.top-tag:after {
    content: '';
    position: absolute;
    height: 0px;
    width: 40px;
    top: 0;
}
.top-phone:after {
    left: -45px;
    border-top: 40px solid #009999;
    border-left: 20px solid transparent;
    z-index: -10;
}
.top-tag:after {
    right: -45px;
    border-top: 40px solid #009999;
    border-right: 20px solid transparent;
    z-index: -10;
}



.header_color .phone-info, #avia2-menu a {
    font-size: 12px;
font-weight: normal!important;
text-transform: uppercase;
color: white;

}



#avia2-menu a:hover {
    color: white!important;
    text-decoration: underline;
}



#top .header_color  #avia2-menu .current-menu-item a {
    color: #cccccc!important;
}

#top .header_color  #avia2-menu .menu-item-1589 a:hover {
    text-decoration: none;
cursor: default;
}


.logo img {
   padding: 0px 0 5px 0;
max-width: 380px;

}


/***********  MAIN MENU ************/


.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a {
    height: 62px;
    line-height: 40px;
}

#top .header_color .current-menu-item a {
color: #0072c5!important;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a { color: #1e74b1!important; }

#header_main_alternate {
    background: #3c71b5;
}

/* Megamenu */
#top #header .avia_mega_div > .sub-menu, #top #header .avia_mega_div > .sub-menu > li > ul > li a, #top #header .avia_mega_div > .sub-menu > li > ul li { color: #00205b !important; font-size: 16px; }

#top #header .avia_mega_div > .sub-menu > li > ul > li a:hover {
color:#0072c5!important;
}


#mega-button {
    font-weight: normal; 
    background: #0073c5; 
    padding: 12px; 
    border-radius: 3px; 
    width: 205px; 
    color: white; 
    text-decoration: none!important;
}



#mega-button a {
    text-decoration: none!important;
}

#mega-button:hover {
    background: #006cb9;
text-decoration: none!important;
}

#fancybox-wrap {
    width:460px;
    max-width:100%;
}

#myDiv h2, #myDiv p,
#myDiv1 h2, #myDiv1 p
{
    color: #444444;
    text-decoration: none;
    max-width: 460px;
    height: auto;
    cursor: default;
}

#myDiv a, #myDiv1 a,
#myDiv a:hover, #myDiv1 a:hover {
    text-decoration: none;
}

#top #header  #menu-item-1952 .mega_menu_title a, 
#top #header #menu-item-22 .mega_menu_title a, 
#top #header #menu-item-1953 .mega_menu_title a,
#top #header #menu-item-1954 .mega_menu_title a,
#top #header #menu-item-2509 .mega_menu_title a,
#top #header #menu-item-2512 .mega_menu_title a,
#top #header #menu-item-109 .mega_menu_title a,
#top #header #menu-item-2510 .mega_menu_title a{
text-decoration: none!important;
}


#menu-item-2661 a {
    cursor: default;
}

/* Submenu */
#top .av-subnav-menu {
    margin-right: 40px;
    margin-top: 0px;
 }

#top .av-submenu-container .container {
   background: #e5e5e5 !important;
border: none;
}

.main_color .av-subnav-menu a {
    background:none !important;
}

span.breadcrumb-title {
    display:none;
}



#menu-item-162 
.av-main-nav ul a{
width:100%;
height:auto;
float:left;
text-align:left;
line-height:23px;
padding:0px 15px;
font-size: 12px;
min-height: 0px;
max-width: none;
text-decoration: none;
font-family: inherit;
}

#menu-item-162 {
    margin-top: -35px!important;
}


#top .avia-layerslider .ls-wp-container {
float: right;
}



/*******  TITLE CATEGORY LANDING PAGE *********/

.title {
   text-shadow: 2px 2px 6px #000;
}

/******** TABLES **********/

.avia-heading-row  {
    background:#009899!important;
color: white;
}
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: lightgray;
}


/*****  SIDEBAR ************/

#top #main .sidebar_left .sidebar {
    border-right-style: solid;
    border-right-width: 1px;
    border-left: none;
    text-align: left;
}

.avia-icon-list .iconlist_icon {
    height: 34px;
    width: 34px;
    line-height: 34px;
    font-size: 24px;
    text-align: center;
    border-radius: 500px;
    position: relative;
    float: left;
    margin-right: 20px;
    margin-left: 2px;
    z-index: 5;
    color: #fff;
}

.avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 4px;
}

.iconlist-timeline { display: none; }
.avia-icon-list .iconlist_title { font-weight: normal; }

.avia-icon-list article.article-icon-entry {
    min-height: 0px;
}


.main_color .widget_nav_menu ul:first-child>.current-menu-item, .main_color .widget_nav_menu ul:first-child>.current_page_item {
    background: #deeedd !important;
    color: white;
    font-weight: normal;
}

.sidebar .current_page_item>a, .main_color .sidebar .current-menu-item>a {
   color: #0072c5;
margin-left: 10px;
}

/***********  HOME  **************/

#body_pnl .bodyOutside {
    font-family: Open Sans;
    font-size: 17px!important;
}

#top .no_margin.av_one_fourth {
    width:300px!important;
}

#rates {
 margin-top: -158px;
}
.js_active .tab {
font-size: 20px!important

}

#top .avia-button.avia-color-dark {
    color: #000;
    border: 3px solid #00205b;
    color: #00205b;
    border-color: #00205b;
    background: transparent;
}
.avia-button.avia-size-x-large {
    padding: 25px 50px 23px;
    font-size: 25px;
    min-width: 200px;
}
#top .main_color .tabcontainer .tab.active_tab {
color: #0072c5;
font-weight: bold;
background: lightgray;
 
}
#top .main_color .tabcontainer .tab.active_tab:after {
  content: "";
    display: block;
    width: 218px;
    height: 0;
    margin-top:-35px;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid white;
}

.border {
border-right: 1px dotted lightgray!important;
}

.avia-builder-el-2 #tab-id-1-container {
   padding-top: 30px;
}
.avia-builder-el-2 .column-top-margin {
    margin-top: 20px;
}

.responsive #top .main_color .active_tab_content {
    background-color: #f7f8ea!important;
    padding-left: 60px;
}

.sidebar_tab .tab_titles .tab
{
    border: none;
}

.avia-button.avia-size-large
{
    font-size: 16px;
}

td, .avia-heading-row {
    font-size: 15px;
}


/**** SAVINGS PAGE ********/

.avia-builder-el-28 .iconlist_title {
    text-transform: capitalize;
    font-size: 16px;
}

/*********** LOANS TOP PAGE *************/
#top h4 a {
    color: #444444;
}
.main_color h2 a:hover {
    color: black!important;
}



/*******  HOURS & LOCATONS **********/

.su-spoiler-style-default > .su-spoiler-title {
    padding-left: 27px;
    padding-right: 0;
   
      width: 280px;
font-size: 24px;
font-weight: normal;
background:none;
	position: relative;
color: blue;

}


.page-id-806 .su-accordion {
    margin-bottom: 0em!important; 
}

.page-id-806 .su-spoiler-style-default > .su-spoiler-title {
    padding-left: 27px;
    padding-right: 0;
    margin: 0 auto;
    text-align: center;
    width: 280px;
font-size: 24px;
font-weight: normal;
background: #363636;
	position: relative;
color: white;

}


.page-id-806 .su-spoiler-title:before {
	content: "";
	position: absolute;
	top: -25px;
	left: 0;
	width: 0;
	height: 0;
	border-left: 140px solid transparent;
	border-right: 140px solid transparent;
	border-bottom: 25px solid #363636;
}


.page-id-806 .su-spoiler-style-default > .su-spoiler-content {
    padding: 0 5%!important;
    background: #363636;
border-top: 2px solid #363636;
}

.avia-builder-el-30 .widget {
    clear: both;
    position: relative;
     padding: 30px 0 0px 0; 
    float: none;
}
	


/******** LOAN APP ******/

.radio-45 .wpcf7-radio .wpcf7-list-item-label {
    display: block!important;
      margin-left: 50px;
    margin-top: -27px;
    padding: 0 0 20px 0;
}

.radio-45 .wpcf7-radio .first{
   padding-left: 8px;
}

.radio-45 .wpcf7-radio span{
    display: block!important;
}
.wpcf7-submit {
    height: 47px;
width: 200px;
font-size: 18px;
font-family: inherit;
text-transform: uppercase;
}

.field30 {
width: 30%; display: inline-block; margin: 10px;
}


/**********  FOOTER  **********/

#footer {
    padding: 1px 30px;
}


@media only screen and (max-width: 562px) {

.top-tag img {
  display: none;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 860px) {

h1.av-special-heading-tag {
font-size: 38px!important;
}

.av_secondary_right .sub_menu {
   display: none;
}
 .slide-font{
    font-size: 32px!important;
}

.slide-buttons {
    margin-left: 30px;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  

#top-segment {
    width: 100%; 
margin: 0 auto;
}


.top-phone, .top-tag {
    color: white;
    font-size: 14px ;
    float: left;
    line-height: 20px;
    height: 20px;
    padding: 0 4px;
    background: #009999;
    position: relative;
}

.top-phone {
    float: left;
    margin: 0px 0px 0 0;
padding: 3px 0px 0 0px;
}
.top-tag img {
   width: 220px;
margin-top: -7px;
}

.top-phone:after,.top-tag:after {
    content: '';
    position: absolute;
    height: 0px;
    width: 40px;
    top: 0;
}
.top-phone:after {
    left: 0px;
    border-top: 40px solid #009999;
    border-left: 20px solid transparent;
    z-index: -5;
display: none;
}
.top-tag:after {
    right: 0px;
    border-top: 40px solid #009999;
    border-right: 20px solid transparent;
    z-index: -10;
display:none;
}

#top .no_margin.av_one_fourth {
     width: 100%!important;
}

.field30 {
width: 100%; display: inline-block; margin: 10px;
}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

#top .av-submenu-container {
display:none;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

#top .av-submenu-container {
display:none;
}
h1.av-special-heading-tag {
font-size: 28px!important;


}


}

